Bug 54241 - [patch] [non-maintainer] update distfile for mail/exact
[patch] [non-maintainer] update distfile for mail/exact
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2003-07-09 04:50 UTC by linimon
Modified: 2009-01-14 20:31 UTC (History)
1 user (show)

See Also:

file.diff (483 bytes, patch)
2003-07-09 04:50 UTC, linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linimon 2003-07-09 04:50:19 UTC
	bento reports a stale distfile; 1.34 has been out for a few weeks.

Fix: From the NEWS file:
added support for qpopper, supplied by Blair Harrison.

tidied the config file to make it more obvious how to enable a specific MTA.
How-To-Repeat: 	make checksum
Comment 1 mwest 2003-07-17 06:33:27 UTC
Thanks Mark, this patch looks good except that it should probably also remove
the "PORTREVISION=1" line as the PORTVERSION has now increased.

Could someone please commit this?  Thanks!

-- Matthew (port maintainer)
Comment 2 Erwin Lansing freebsd_committer 2003-07-17 09:03:19 UTC
State Changed
From-To: open->closed

Committed, thanks!